@font-face{font-family:'Montserrat-Regular';src:url('Montserrat-Regular.eot');src:url('Montserrat-Regular?#iefix') format('embedded-opentype'),
url('Montserrat-Regular.otf') format('otf'),
url('Montserrat-Regular.woff') format('woff'),
url('Montserrat-Regular.ttf') format('truetype'),
url('Montserrat-Regular.svg#Montserrat-Regular') format('svg');}

@font-face{font-family:'Montserrat-Light';src:url('Montserrat-Light.eot');src:url('Montserrat-Light?#iefix') format('embedded-opentype'),
url('Montserrat-Light.otf') format('otf'),
url('Montserrat-Light.woff') format('woff'),
url('Montserrat-Light.ttf') format('truetype'),
url('Montserrat-Light.svg#Montserrat-Light') format('svg');}

@font-face{font-family:'Montserrat-Medium';src:url('Montserrat-Medium.eot');src:url('Montserrat-Medium?#iefix') format('embedded-opentype'),
url('Montserrat-Medium.otf') format('otf'),
url('Montserrat-Medium.woff') format('woff'),
url('Montserrat-Medium.ttf') format('truetype'),
url('Montserrat-Medium.svg#Montserrat-Medium') format('svg');}

@font-face{font-family:'Montserrat-SemiBold';src:url('Montserrat-SemiBold.eot');src:url('Montserrat-SemiBold?#iefix') format('embedded-opentype'),
url('Montserrat-SemiBold.otf') format('otf'),
url('Montserrat-SemiBold.woff') format('woff'),
url('Montserrat-SemiBold.ttf') format('truetype'),
url('Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');}

@font-face{font-family:'Montserrat-Bold';src:url('Montserrat-Bold.eot');src:url('Montserrat-Bold?#iefix') format('embedded-opentype'),
url('Montserrat-Bold.otf') format('otf'),
url('Montserrat-Bold.woff') format('woff'),
url('Montserrat-Bold.ttf') format('truetype'),
url('Montserrat-Bold.svg#Montserrat-Bold') format('svg');}


@font-face{font-family:'Montserrat-Black';src:url('Montserrat-Black.eot');src:url('Montserrat-Black?#iefix') format('embedded-opentype'),
url('Montserrat-Black.otf') format('otf'),
url('Montserrat-Black.woff') format('woff'),
url('Montserrat-Black.ttf') format('truetype'),
url('Montserrat-Black.svg#Montserrat-Black') format('svg');}

